::ng-deep.mat-dialog-container {
  position: relative;
}

.mat-dialog-content {
  // min-height: 65vh;
  padding-bottom: 10px;
  overflow-x: hidden;
}

::ng-deep.mat-expansion-panel-body {
  padding-bottom: 50px;
}

.mat-expansion-panel-header {
  opacity: 0.5;
}

.noData {
  text-align: center;
  opacity: 0.5;
}

.removeAllDatas {
  float: right;
  font-size: 14px;
  opacity: 1;
  cursor: pointer;
  margin-right: 10px;
}

.listFilter {
  font-size: 10px;
  margin-bottom: -20px;
}

.exportList {
  display: flex;

  .title {
    float: left;
    height: 20px;
    font-size: 10px;
    font-weight: bold;
    opacity: 0.5;
  }

  .cdk-list {
    height: 100%;
  }
}

.cdk-list {
  width: 100%;
  max-width: 100%;
  border: solid 1px #ccc;
  display: block;
  background: white;
  border-radius: 4px;
  max-height: 310px;
  min-height: 310px;
  overflow: auto;
}

.columns {
  width: 100%;
  height: 50px;
  padding: 20px 10px;
  border-bottom: solid 1px #ccc;
  color: rgba(0, 0, 0, 0.87);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  cursor: move;
  background: white;
  font-size: 14px;
}

.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14),
    0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.columns:last-child {
  border: none;
}

.cdk-list.cdk-drop-list-dragging .columns:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.actions {
  justify-content: center;
}

.loader {
  position: absolute;
  display: flex;
  width: 100%;
  left: 0px;
  top: 0px;
  height: 100%;
  background: #fff9;
  z-index: 1;
  align-items: center;
  justify-content: center;
}

// EDISSYUM - ASY01 Ajout de modèle d'exportation PDF/CSV
.mat-icon {
  font-size: 23px;
  height: auto;
}

.export {
  font-size: 11px;
}

.mat-menu-item {
  font-size: 12px;
}
// END EDISSYUM - ASY01